uuid: de574ec8-c7a2-46a9-a62f-61d0c819fc2a
langcode: en
status: true
dependencies:
  config:
    - image.style.d08_traditional
    - image.style.d09_traditional
  module:
    - varbase_media
_core:
  default_config_hash: NrtE_JI1nIbFy9I2DboaMmJKtv1P5oEzGzLxayUOvtw
id: d09_traditional
label: 'Display 09 responsive traditional 4:3'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08_traditional
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d09_traditional
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d08_traditional
